Jump to content
Sign in to follow this  
Marcelobostero38

Error fatal en ETS2MP

Recommended Posts

Hola, 

 

Supongo que es por la version, realiza esto:

Steam>Biblioteca>Euro Truck Sinulator 2>Clic Derecho>Propiedades>Betas>Tempory_1_30 - 1.30.1.6 for incompatible mods

 

Y listo espera qye se te descargue y ya podras entrar a obline de nuevo.

 

Saludos

  • Thanks 1

Share this post


Link to post
Share on other sites

Sube una foto a Imgur.com luego copeas el link de la foto aqui y ya podremos ver el error, porque sin algo especifico es algo complicado.

Edited by [DURMAZLAR]GunPowder

Share this post


Link to post
Share on other sites
1 minute ago, [LKW Tr.] Akoa said:

Tienes que ir a steam>biblioteca>click derecho en ets>propiedades>betas>seleccionas salir de los programas de beta

Si das en salir de todos los programas betas te queda en la version 1.30.1.14s y se necesita la 1.30 1.6s amigo.

  • Thanks 1

Share this post


Link to post
Share on other sites

aguanta no te vayas.. jajaja  que se descargue y ya vamos haciendo lo otro... desde ya muchas gracias, porque la verdad ya me estaba poniendo nervioso, digo que pasa, el juego es original, todo bien y me sale esto..:( 

la version es la 1.30.1.6s?

Share this post


Link to post
Share on other sites
1 minute ago, Marcelobostero38 said:

aguanta no te vayas.. jajaja  que se descargue y ya vamos haciendo lo otro... desde ya muchas gracias, porque la verdad ya me estaba poniendo nervioso, digo que pasa, el juego es original, todo bien y me sale esto..:( 

Siempre que sale una version nueva y que el MP no la soporte has lo mismo pero tienes en cuenta que se la version anterior y listo. 

Share this post


Link to post
Share on other sites

hola, no ahora tengo el mismo problema.. pero me pide cambiar la version.. pero en los pasos que hago de euro.. propiedades.. beta.. no me sale , la que me esta pidiendo ahora.. la verdad que ya es cansador esto

Share this post


Link to post
Share on other sites
2 hours ago, Marcelobostero38 said:

hola, no ahora tengo el mismo problema.. pero me pide cambiar la version.. pero en los pasos que hago de euro.. propiedades.. beta.. no me sale , la que me esta pidiendo ahora.. la verdad que ya es cansador esto

Hola, 

 

Hoy hubo una nueva actualización del ETS2 y del Launcher, asi que para volver a jugar online tienes que hacer esto:

 

Steam>Biblioteca>Euro Truck Sinulator 2>Clic Derecho>Propiedades>Betas>Ninguna: Salir de todos los programas beta

 

Con esto ya conseguirás jugar otra vez online, esto pasa muy a menudo cuando hay actualizaciones.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...